﻿@{
    ViewBag.Error = "500";
    ViewBag.ClassBody = "page-500-full-page";
    Layout = "~/Views/Shared/Metr0n1c/_Metr0n1c.4.error.cshtml";
}

<div class="row">
    <div class="col-md-12 page-500">
        <div class=" number font-red"> 500 </div>
        <div class=" details">
            <h3>Oops! Something went wrong.</h3>
            <p>
                We are fixing it! Please come back in a while.
                <br />
            </p>
            <p>
                <a href="index.html" class="btn red btn-outline"> Return home </a>
                <br>
            </p>
        </div>
    </div>
</div>
